# Method: customLists.get

> [!WARNING]
> Display \& Video 360 API v2 has sunset.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v2/customLists/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v2/customLists/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/display-video/api/reference/rest/v2/customLists/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v2/customLists/get#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v2/customLists/get#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v2/customLists/get#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v2/customLists/get#try-it)

Gets a custom list.

### HTTP request

`GET https://displayvideo.googleapis.com/v2/customLists/{customListId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `customListId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the custom list to fetch. |

### Query parameters

| Parameters ||
|---|---|
| Union parameter `accessor`. Required. Identifies which DV360 entity the request is being made within. The GET request will only return custom list entities that are accessible to the DV360 entity identified within the `accessor`. `accessor` can be only one of the following: ||
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the DV360 advertiser that has access to the fetched custom lists. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/api/reference/rest/v2/customLists#CustomList`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).